# Generated by Django 3.2.5 on 2022-05-28 07:22

import app.models.document
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0022_auto_20220217_2355'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='file',
            field=models.FileField(help_text='The path to the file.', max_length=255, upload_to=app.models.document.get_document_path, validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['apkg', 'csv', 'doc', 'docx', 'gif', 'jpeg', 'jpg', 'key', 'mw', 'mws', 'odt', 'pdf', 'png', 'ppt', 'pptx', 'rtf', 'svg', 'tex', 'txt', 'webp', 'xls', 'xlsx', 'zip'])]),
        ),
    ]
